This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308268 - zorba: FTBFS in rawhide
zorba: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: zorba (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gieseking
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:44 EST by Fedora Release Engineering
Modified: 2016-02-15 10:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-15 10:14:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (2.72 MB, text/plain)
2016-02-13 17:44 EST, Fedora Release Engineering
no flags Details
root.log (165.78 KB, text/plain)
2016-02-13 17:44 EST, Fedora Release Engineering
no flags Details
state.log (701 bytes, text/plain)
2016-02-13 17:44 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:44:26 EST
Your package zorba failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12880698

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:44:30 EST
Created attachment 1126872 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:44:32 EST
Created attachment 1126873 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:44:33 EST
Created attachment 1126874 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-15 10:11:02 EST
mgieseki's zorba-3.0.0-23.20140621git152f8964c.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736064
Comment 5 Martin Gieseking 2016-02-15 10:14:12 EST
Two #includes required by GCC 6 were missing. Now the packages build again.

Note You need to log in before you can comment on or make changes to this bug.